body, html {
  height: 100vh;
  margin: 0;
  font-family: "Poppins", sans-serif;
}


.wrapper {
  background-image: url('/assets/img/ocean.gif');
  height: 100%;
  background-position: center;
  background-size: cover;
  position: relative;
  color: white;
 
  font-size: 25px;
}

.topleft {
  position: absolute;
  top: 10px;
  left: 16px;
}

.bottomleft {
  position: absolute;
  bottom: 10px;
  left: 16px;
  font-size: 16px;
}

.middle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  font-weight: 600;
}
.middle h1 {
  letter-spacing: 0.2em;
}

hr {
  margin: auto;
  width: 100%;
  margin: 2rem 0;
}

@media screen and (max-width: 790px) {
  .topleft img {
    max-width: 160px;
  }
  .middle h1 {
    font-size: 1em;
    letter-spacing:normal;
  }
}